
PENGADIAN EMAS - Bug #19737

[Android][SIT][Cetak Emas] Outlet list only showing 10 list and not showing more outlet on scroll

12 February 2024 05:34 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Login

Navigate to Cetak Emas

Click select pick up outlet

Scroll down the outlet list

Result:

Outlet list only showing 10 list and not showing more outlet on scroll

Expected:

Enable the endless scroll like show more.

History

#1 - 13 February 2024 11:05 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 February 2024 06:03 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:46 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-12 at 16.34.06_a0e335b8.mp4 880 KB 12 February 2024 Aziz Husein
